0

I have Upgraded my Magento 2 webshop from 2.2.5 into 2.3.2.

After that PDP page gives console error saying below message.

GET https://mylocal.dev/static/xxxxxxx/frontend/Vendor_name/Theme/us_US/*.js net::ERR_ABORTED 404

Error: Script error for: *

Any answer for this issue?

0

Try this:

clean the cache : php bin/magento c:c and php bin/magento c:f

clean var/view_preprocessed content (content and not folder)

clean pub/static content (content and not folder)

deploy the static content = php bin/magento setup:static-content:deploy -f

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.